Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 17:42:49 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre hafiz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  hafiz Bot:  Hi Hafiz ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0541626195 Bot:  Please wait while we transfer you to an agent Agent:  Hi Hafiz, Thank you for contacting us. My name is Mohammad. How may I help you? Customer:  I am not received my refund Agent:  Please tell me the order number ? Customer:  6244110515 Agent:  let me check it please. Agent:  We are trying that your refund for SAR 171 get refunded soon Agent:  It is rejected by some technical issue. Agent:  But be sure we are on it. It will be refunded very soon. Customer:  Thanks Agent:  Welcome and apologies for the delay Agent:  Is there anything else I can help ? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hafiz ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Hafiz, Thank you for contacting us. My name is Ishan. I can see that you have contacted us regarding refund queries. Customer:  Pls check my refund status order Customer:  6244110515 Customer:  Where you are now? Customer:  When i will receive my cash? Agent:  We would like to inform you that the refund amount of SAR 171.20 with respect to the order id 6244110515 has already been processed from our side on 12/2/20 9:23 PM. Customer:  But i am not received yet Agent:  We request you to please get in touch with the bank regarding the same and share them with the transaction id 169999990032398204 as we have already initiated the refund from our side. Customer:  As per your T&C it should be credit in my account within 10 days Customer:  Now give me a solution Agent:  We would like to inform you that we have already processed the refund from our side and we highly request you to please get in touch with the bank regarding the same and share them with the transaction id 169999990032398204 Customer:  Can you give it in my wallet account i will use in next purchase Agent:  We can understand your concern. However, it may not be possible for us to refund you the amount as we have initiated the same in your bank account. Agent:  It was a pleasure to assist you. Thank you for contacting us. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hafiz ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Hafiz, Thank you for contacting us. I'm Fauzan . I will be happy to help you. Customer:  Hi Agent:  How may i assist you ? Customer:  Pls check my refund status Customer:  Order numbers 6244110515 Agent:  May I request you to please stay on-hold while I retrieve the information.  Customer:  I returned goods on 12 December 2020 and contacted several time in my bank customer care Customer:  My bank informed me as from your bank this request has been rejected Agent:  Thank you for holding up Agent:  we are really sorry for the inconvenience and the delay Agent:  we would like to inform you that we will escalate your concern to our relevant team to check and process the refund as soon as possible Customer:  This very bad Agent:  and will update you on your email [email-masked] Customer:  How long you want me to wait?? Agent:  please allow us some time and will update you Customer:  This 4 time i am complaining via chat and made several fone queries as well Agent:  we are really sorry for the inconvenience  Agent:  Is there anything else can i help you with ? Customer:  Give me this complaint reference Agent:  we will share the same in the email Customer:  Ok Customer:  Hope this will end my claim Agent:  Thank you for understanding Customer:  Or i will go SAMA Agent:  we will do our best to sort this issue on priority Agent:  Is there anything else can i help you with ? Customer:  No, thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hafiz ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:28 PM, 22nd Feb                     hafiz                    Order number 6244110515           09:30 PM, 22nd Feb                     hafiz                    Hlo           09:31 PM, 22nd Feb                     hafiz                    Hi           09:31 PM, 22nd Feb                     hafiz                    Hi brother           09:31 PM, 22nd Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            09:33 PM, 22nd Feb                   Mohammad                   Please elaborate the concern           09:37 PM, 22nd Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:42 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2141541